﻿
  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }
.footer-widgets,.widget{margin:3rem 0 0}
.widget:first-child{margin-top:0}
.widget-content{color:#4b555f;font-size:1.7rem}
.widget-content a{text-decoration:underline}
.widget-content a:hover{text-decoration:none}
.widget-title{color:#68717b;font-size:1.4rem;font-weight:600;margin-bottom:1.5rem;text-transform:uppercase}
.widget ul,.widget ol{list-style:none}
.widget li{margin-top:1.4rem}
.widget{margin-top:4rem}
.footer_top a,.footer_top p,.footer_top span,.footer_top li,.footer_top .textwidget{color:#818181;word-wrap:break-word}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}


div.rpwwt-post-excerpt{font-size:80%;
font-weight:300;
}
.views-row.first{clear:left;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
.skelbimas .col-md-2{float:left}
.pridetiskelbima .col-md-2{width:100%;float:left}

	#top .avia_hidden_link_text{display: none;}
.header__contact-right{padding-bottom:0px;padding-top:15px;width:202px;min-width:auto;padding-left:0}
.header__contact{min-width:auto}
.header__contact-text{color:#000}
a.header__contact-phone{color:#d75431}
.header__contact-phone{padding-left:0;line-height:26px;font-size:19px}
.header__contact-icon{margin-top:0px}
.header__contact-icon svg{width:20px;height:24px}

  .bottom__brand {
    width: 16.66667%; }

    .bottom__brand svg {
      width: 170px;
      margin: 0 auto; }

.footer-main .icon-content {
  font-family: Poppins;
  font-size: 16px;
}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author,
body.categories-hidden .entry-meta .meta-category {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


body.author-hidden.categories-hidden .entry-meta .meta-date:after,
body.categories-hidden .entry-meta .meta-author:after,
body.author-hidden .widget-magazine-posts .entry-meta .meta-date:after {
	display: none;
}

#footer{width:100%;min-width:319px;margin:0 auto;background:#FFFFFF;}

#footer h6{clear:both;max-width:1000px;margin:0 auto;text-align:left;color:#646464;font-size:10px;font-weight:normal;padding:20px 0 0px 0;border-top:1px solid #cccccc;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.site-title a {
	color: inherit;
}


#masthead hgroup .site-title {
	color: white;
	font-size: 60px;
	line-height: 1;
	margin-bottom: 0.125em;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
}


#masthead hgroup .site-title a {
	text-decoration: none;
}


#masthead hgroup .site-title img {
	display: block;
	float: left;
}




.post {
    margin-bottom: 30px;
}


.post-header {
    margin-bottom: 15px;
}


.post-header h2 {
    font-size: 24px;
    font-weight: bold;
}


.post-meta {
    font-size: 14px;
    padding: 7px 0;
    color: #555;
}


.post-content {
    overflow: hidden;
    font-size: 16px;
}


.post-image {
    float: left;
    width: 115px;
}


.post-body {
    margin-left: 115px;
}

.site_container
{
	max-width: 1590px;
	margin-left: auto;
	margin-right: auto;
	background-color: #F8F8F8;
}

.site_container.boxed
{
	max-width: 1090px;
}



.inner {
	width: 740px;
	margin: 0 auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }


.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}


.av_header_transparency .logo img.alternate{opacity: 1;}

		.responsive #top .av_header_transparency .logo img.alternate{display:none;}


#sponsor-info{
  float:left;
  height:85px;
  }
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component-pp-spacer{margin-top:-15px}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component{margin-bottom:15px}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.fusion-button-wrapper {
  display: inline;
}

.fusion-button-wrapper.fusion-aligncenter {
  display: block;
}

.accordion .panel{
        		background-color: #daff9d
        	}

.inside .accordion .panel{
            	background-color: #ffffff;
        	}
.bake-footer .company-copyright{padding:40px 0 0}
.superpartes{position:relative}
.superpartes .rivista{margin-top:5px;width:205px;height:123px;float:right}
.superpartes .rivista img{float:left;margin-right:10px}
body.single section.post .post-info span.post-print,.main-footer,.searchform,.social-connect,.main-header__body__primary__nav.js-primary-nav,.superpartes,.main-header__body__misc,.box-shared,#wp_rp_first{display:none}

		
.wrapper {max-width:1000px; margin:0 auto; overflow:auto;}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-9 {
    width: 75%;
  }

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
#footer{background-color:#978673;padding:12px;margin-left:15px;margin-right:15px;width:764px;text-align:center;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }

.meta-post {padding:0px 0px 10px;border-bottom:1px dashed #ccc;}

.meta-post span.glyphicon {margin-right:10px;}


  .one_half,.one_third,.one_fourth,.one_fifth,.one_sixth,
   .two_third,.three_fourth,.four_fifth,.five_sixth,.two_fifth,.three_fifth {
    width: 100%;
  }


  .portfolio-wrap .one_sixth {
    width: 29%;
    margin: 0 2%!important;
  }


  .one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
   .two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
    width: 100%;
  }



.one_half, .one_third, .one_fourth, .one_fifth, .one_sixth,
.two_third, .three_fourth, .four_fifth, .five_sixth, .two_fifth, .three_fifth {
  float: left;
  margin-right: 4%;
  position: relative;
  height: auto !important;
  min-height: 1px;
  margin-bottom: 5px;
}


.one_sixth {
  width: 13.3334%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

    .title { font-size: 14px }

.title a { color: #2A2A2A }

.page h1.title {
    margin-bottom: 5px;
    padding-top: 0;
    float: left;
    font-size: 28px;
    line-height: 1.2;
    padding: 0;
}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container.main{background:#fff;box-shadow:0 2px 7px rgba(0,0,0,0.4);margin-top:-150px;margin-bottom:30px}
.container.splitbg{margin-top:-70px}
.hero .container{min-height:430px;background-position:center center;padding:0 95px;text-shadow:0 0 2px rgba(255,255,255,0.9)}
.resource-child .container.main{padding:50px 30px}
.sitemap .container.main{padding:50px}


.on_line{
    box-sizing: border-box;
    background-color: #fff;
	color: #608ab9;
	width: 74px;
	height: 30px;
	text-align: center;
	line-height: 30px;
    border: 2px solid #608ab9;
	opacity:0.8;
	border-bottom: none;
	position: fixed;
	z-index: 998;
	right: -21px;
	top: 250px;
	border-radius: 12px 12px 0 0;
	cursor: help;

	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-ms-transform: rotate(270deg); 
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.condensed__list__container{position:absolute;left:0;right:0;top:100%;width:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);z-index:-1;visibility:hidden;background-color:#1e1e1e;transition:visibility .3s,-webkit-transform .3s;transition:transform .3s,visibility .3s;transition:transform .3s,visibility .3s,-webkit-transform .3s}
.condensed__list--active .condensed__list__container{visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);z-index:-1}
.indicator-horizontal .indicator-value,.main-indicator-content.centered{position:absolute;margin:0 auto;left:0;right:0;top:50%;transform:translateY(-50%)}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#bbb}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(.4,0,.22,1);transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}
.et_pb_counters .et_pb_counter_0:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_0:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_0 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_0 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_0 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_0 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_0 .et_pb_counter_container{background-image:none}


  .div_slide_arrow{display:inline-block;margin:10px;}
#deliver ul li .text{padding:40px;height:320px;background:#f2f2f2}
#deliver ul li .text h3{font-family:montserratlight;font-size:30px;line-height:40px;margin:0 0 20px;color:#1a1a1a;font-weight:400}
#deliver ul li .text p{font-size:18px;line-height:30px;margin:0;color:#8b8f93}
#whyus_testimonials ul li .text{color:#8b8f93;font-size:46px;font-family:work_sanslight;font-weight:100;margin:0 0 40px;font-style:italic;line-height:60px}
#careers_people ul li .text{font-family:work_sanslight;font-weight:100;font-size:30px;line-height:45px;margin:0 0 20px;color:#8b8f93;font-style:italic}
#deliver ul li .text h3,#wedo .wedo_outer .wedo li{font-size:18px}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}

nav.main li.show-on-sticky{display:none;border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky{display:table-cell}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}
.social-profile-icons .social-gplus a{background:#eb5e4c}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.white_overlay {
	height: 200px;
	width: 144%;
	bottom: 0;
	left: -127px;
	position: absolute;
	z-index: 2;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0, #fff), color-stop(100%, #fff));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(149, 149, 149, .85) 100%);
	transition: 1s
}


.tt-video-popup-overlay {
  position: absolute;
  left: 0;
  top: -100px;
  right: 0;
  bottom: -100px;
  background: #fff;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
  opacity: 0;
}


.tt-video-popup.active .tt-video-popup-overlay {
  opacity: 0.9;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
